#Dwita .header{
    background-color: lightpink;
    display: grid;
    grid-template-columns: 50% 50%;
}
#Dwita .header .header_text{
    color: honeydew;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10% 10% 10% 0;
    margin-left: 10%;
}
#Dwita .header .header_text h1{
    font-size: 6rem;
    text-align: left;
    text-transform: uppercase;
    font-style: italic;
    text-shadow: 2px 2px black;
    font-weight: 700;
    margin-bottom: 2rem;
}
#Dwita .header .header_text p{
    font-size: 2rem;
    font-style: italic;
    text-align: left;
    text-shadow: 2px 2px black;
}
#Dwita .header .header_img{
    display: flex;
    align-items: center;
    justify-content: center;
}
#Dwita .header .header_img img{
    width: 80%;
    border-radius: 50%;
}